Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 626099

Summary: [abrt] file-roller-2.30.1.1-3.fc13: raise: Process /usr/bin/file-roller was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: bobpoljakov
Component: file-rollerAssignee: Matthias Clasen <mclasen>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: mclasen, unknown_guide
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:91c5349368c5d43dd4a8e29178c130ca482f844e
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-09 08:50:06 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description bobpoljakov 2010-08-21 18:01:33 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: file-roller file:///tmp/121881-equinox-1.20.tar.bz2
component: file-roller
crash_function: raise
executable: /usr/bin/file-roller
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: file-roller-2.30.1.1-3.fc13
rating: 4
reason: Process /usr/bin/file-roller was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282427967
uid: 500

How to reproduce
-----
1.Opened the archive from this place: http://gnome-look.org/content/download.php?content=121881&id=1&tan=13504758
2. Selected the to tars inside, and press extract
3. Selected /tmp and then press create folder
Comment 1 bobpoljakov 2010-08-21 18:01:36 EDT
Created an attachment (id=440165)
File: backtrace
Comment 2 Karel Klíč 2010-11-09 08:50:06 EST

*** This bug has been marked as a duplicate of bug 606175 ***
Comment 3 Karel Klíč 2010-11-09 08:50:06 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #606175.

Sorry for the inconvenience.